/* ====================================================================================================================================================================
R O B E R T O   B A L D A Z Z I N I
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Description:		     Stili content
Filename:			     content.css
Theme URI:			     http://www.robertobaldazzini.com/
Date:				     Ottobre 2013
Author: 			     Federico Pieralisi

==================================================================================================================================================================== */

#body {
	position:              relative;
	width:                 950px;
	background:            #DCDCDC;
	padding:               10px;
}

#content {
	position:              relative;
	float:                 right;
	width:                 727px;
	text-align:            justify;
}

#lateral {
	position:              relative;
	float:                 left;
	width:                 213px;
	background:            #FFFFFF;
}

#lateral a.primary {
	display:               block;
	background:            #FFFFFF url(../imgs/bn_sx_freccia.png) right 10px no-repeat;
	color:                 #7A7A7A;
	text-decoration:       none;
	font-size:             14px;
	border-bottom:         1px solid #DCDCDC;
	padding:               7px;
	padding-left:          12px;
}

#lateral a.primary.active {
	background-position:   right -30px;
}

#lateral a.primary:hover {
	background-position:   right -30px;
	color:                 #000000;
}

#lateral ul.submenu {
	background:            #FFFFFF;
	border-bottom:         1px solid #DCDCDC;
	padding-top:           7px;
	padding-left:          24px;
	padding-bottom:        5px;
}

#lateral ul.submenu a {
	display:               inline-block;
	color:                 #7A7A7A;
	text-decoration:       none;
	font-size:             12px;
	padding-bottom:        2px;
}

#lateral ul.submenu a:hover {
	color:                 #000000;
}

/* CONTENUTI CONDIVISI */

#breadcrumbs {
	color:                 #7A7A7A;
	text-transform:        uppercase;
	font-weight:           bold;
	font-size:             11px;
	margin-bottom:         10px;
}

#breadcrumbs a {
	color:                 #7A7A7A;
	text-decoration:       none;
}

#breadcrumbs a:hover {
	color:                 #000000;
}

.socialLikes {
	float:                 right;
	margin-top:            -2px;
}

#contatti {
	position:              relative;
	background:            url(../imgs/bg_riga_orizz.gif) 0px 15px repeat-x;
	color:                 #7A7A7A;
	font-size:             10px;
	padding-top:           20px;
}

#contatti a#email {
	background:            #FFFFFF url(../imgs/busta.gif) no-repeat;
	color:                 #7A7A7A;
	text-decoration:       none;
	border-right:          20px solid #FFFFFF;
	padding-top:           1px;
	padding-left:          25px;
	padding-bottom:        1px;
}

#contatti a#email:hover {
	color:                 #9A0000;
}

#contatti a#facebook {
	background:            #FFFFFF url(../imgs/ico_fb.gif) no-repeat;
	color:                 #7A7A7A;
	text-decoration:       none;
	border-right:          20px solid #FFFFFF;
	padding-top:           1px;
	padding-left:          20px;
}

#contatti a#facebook:hover {
	color:                 #9A0000;
}

#contatti a#firma {
	position:              absolute;
	width:                 105px;
	height:                50px;
	top:                   10px;
	right:                 0px;
	background:            #FFFFFF url(../imgs/firma_baldazzini.gif);
	text-decoration:       none;
}

.contentSlider {
	width:                 727px;
}

.contentSlider .rsImg {
	width:                 727px;
}

.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
	background:            #DCDCDC;	
}

#spacer {
	height:                120px;
}

h1 {
	float:                 left;
	width:                 860px;
	font-size:             22px;
	text-transform:        uppercase;
	color:                 #000000;
}

h2 {
	font-size:             17px;
	text-transform:        uppercase;
	margin-bottom:         10px !important;
}

/* Pagina HOME */

#body.home {
	min-height:            550px;
	background:            none;
	color:                 #000000;
	line-height:           14px;
	font-size:             12px;
}

#body.home .bio {
	float:                 right;
	width:                 400px;
	background:            #FFFFFF;
	text-align:            justify;
	border:                1px solid #000000;
	padding:               30px;
	margin-right:          10px;
}

#body.home .novita {
	clear:                 both;
	float:                 right;
	width:                 400px;
	background:            #FFFFFF;
	text-align:            justify;
	border:                1px solid #000000;
	padding:               30px;
	margin-top:            20px;
	margin-right:          10px;
}

#body.home .novita img {
	float:                 left;
	width:                 100px;
	margin-right:          20px;
	margin-bottom:         10px;
}

#body.home .novita h2 {
	color:                 #9A0000;
	font-size:             16px;
}

#body.home .novita h2 .data {
	text-transform:        none;
	color:                 #000000;
	font-size:             13px;
}

/* Pagina BIOGRAFIA */

#lateral.biografia {
	background:            #DCDCDC;
	margin-bottom:         -10px;
}

#lateral.biografia img {
	margin-bottom:         10px;
}

#content.biografia .title {
	background:            #9A0000;
	color:                 #FFFFFF;
	text-transform:        uppercase;
	font-size:             18px;
	margin-top:            10px;
	padding:               5px;
}

#content.biografia .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
	padding-top:           8px;
}

/* Pagina ARCHIVIO */

#lateral.archivio {
	background:            #DCDCDC;
	margin-bottom:         -10px;
}

#lateral.archivio img {
	margin-bottom:         10px;
}

#content.archivio .title {
	background:            #9A0000;
	color:                 #FFFFFF;
	text-transform:        uppercase;
	font-size:             18px;
	margin-top:            10px;
	padding:               5px;
}

#content.archivio .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
	padding-top:           8px;
}

/* Pagina CONTATTI */

#lateral.contatti {
	background:            #DCDCDC;
	margin-bottom:         -10px;
}

#lateral.contatti img {
	margin-bottom:         10px;
}

#content.contatti .title {
	background:            #9A0000;
	color:                 #FFFFFF;
	text-transform:        uppercase;
	font-size:             18px;
	margin-top:            10px;
	padding:               5px;
}

#content.contatti .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
}

/* Pagina MOSTRE */

#lateral.mostre {
	background:            #DCDCDC;
	margin-bottom:         -10px;
}

#lateral.mostre img {
	margin-bottom:         10px;
}

#content.mostre .title {
	background:            #9A0000;
	color:                 #FFFFFF;
	text-transform:        uppercase;
	font-size:             18px;
	margin-top:            10px;
	padding:               5px;
}

#content.mostre .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
	padding-top:           8px;
}

#content.mostre .notizia {
	position:              relative;
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
	padding-right:         30px;
}

#content.mostre .notizia h2 {
	float:                 left;
	width:                 580px;
	margin-bottom:         3px !important;
}

#content.mostre .notizia h2 a {
	color:                 #7A7A7A;
	text-decoration:       none;
}

#content.mostre .notizia h2 a:hover {
	color:                #000000;
}

#content.mostre .notizia .data {
	float:                 right;
	text-transform:        capitalize;
	color:                 #9A0000;
	font-size:             12px;
	border-bottom:         1px dotted #9A0000;
	padding-bottom:        2px;
}

#content.mostre .notizia img {
	float:                 left;
	width:                 150px;
	border:                1px solid #A7A7A7;
	margin-top:            7px;
	margin-right:          10px;
	margin-bottom:         10px;
}

#content.mostre .notizia a.entra {
	position:              absolute;
	width:                 34px;
	height:                100%;
	top:                   0px;
	right:                 -10px;
	background:            url(../imgs/freccia_img_dx.png) center no-repeat;
	text-decoration:       none;
}

#content.mostre .paginazione {
	font-size:             11px;
	font-weight:           bold;
	text-align:            right;
	margin-top:            10px;
}

#content.mostre .paginazione a {
	display:               inline-block;
	width:                 26px;
	background:            #FFFFFF;
	color:                 #666666;
	cursor:                pointer;
	text-align:            center;
	text-decoration:       none;
	border:                1px solid #A7A7A7;
	padding-top:           5px;
	padding-bottom:        3px;
	margin-left:           2px;
}

#content.mostre .paginazione a.active {
	border:                1px solid #9A0000;
}

#content.mostre .paginazione a:hover {
	border:                1px solid #9A0000;
}

#content.mostre .paginazione .dots {
	display:               inline-block;
	text-align:            center;
}

/* Pagina MOSTRE DETTAGLIO */

#lateral.mostreDettaglio {
	background:            #DCDCDC;
	margin-bottom:         -10px;
}

#lateral.mostreDettaglio img {
	margin-bottom:         10px;
}

#content.mostreDettaglio .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
}

#content.mostreDettaglio .testo .data {
	font-size:             14px;
	color:                 #9A0000;
	text-transform:        capitalize;
	text-align:            left;
	margin-top:            5px;
	margin-bottom:         10px;
}

#content.mostreDettaglio .testo a.pdf {
	display:               inline-block;
	background:            url(../imgs/pdf.png) 0px 0px no-repeat;
	font-size:             11px;
	font-weight:           bold;
	text-decoration:       none;
	margin-top:            10px;
	padding-left:          25px;
}

#content.mostreDettaglio .testo a.link {
	display:               block;
	background:            url(../imgs/link.png) 1px 2px no-repeat;
	font-size:             11px;
	font-weight:           bold;
	text-decoration:       none;
	margin-top:            10px;
	padding-left:          25px;
}

#content.mostreDettaglio .gallery {
	height:                138px;
	margin-top:            10px;
	margin-bottom:         0px;
}

#content.mostreDettaglio .gallery img {
	width:                 138px;
	height:                138px;
	margin-right:          10px;
}

#content.mostreDettaglio .fb-commenti {
	position:              relative;
	background:            #FFFFFF;
	padding:               15px;
	margin-top:            10px;
}

#content.mostreDettaglio .fb-commenti .title {
	font-size:             15px;
	margin-bottom:         10px;
}

/* Pagina NEWS */

#lateral.news {
	background:            #DCDCDC;
	margin-bottom:         -10px;
}

#lateral.news img {
	margin-bottom:         10px;
}

#content.news .title {
	background:            #9A0000;
	color:                 #FFFFFF;
	text-transform:        uppercase;
	font-size:             18px;
	margin-top:            10px;
	padding:               5px;
}

#content.news .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
	padding-top:           8px;
}

#content.news .notizia {
	position:              relative;
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
	padding-right:         30px;
}

#content.news .notizia h2 {
	float:                 left;
	width:                 580px;
	margin-bottom:         3px !important;
}

#content.news .notizia h2 a {
	color:                 #7A7A7A;
	text-decoration:       none;
}

#content.news .notizia h2 a:hover {
	color:                #000000;
}

#content.news .notizia .data {
	float:                 right;
	text-transform:        capitalize;
	color:                 #9A0000;
	font-size:             12px;
	border-bottom:         1px dotted #9A0000;
	padding-bottom:        2px;
}

#content.news .notizia img {
	float:                 left;
	width:                 150px;
	border:                1px solid #A7A7A7;
	margin-top:            7px;
	margin-right:          10px;
	margin-bottom:         10px;
}

#content.news .notizia a.entra {
	position:              absolute;
	width:                 34px;
	height:                100%;
	top:                   0px;
	right:                 -10px;
	background:            url(../imgs/freccia_img_dx.png) center no-repeat;
	text-decoration:       none;
}

#content.news .paginazione {
	font-size:             11px;
	font-weight:           bold;
	text-align:            right;
	margin-top:            10px;
}

#content.news .paginazione a {
	display:               inline-block;
	width:                 26px;
	background:            #FFFFFF;
	color:                 #666666;
	cursor:                pointer;
	text-align:            center;
	text-decoration:       none;
	border:                1px solid #A7A7A7;
	padding-top:           5px;
	padding-bottom:        3px;
	margin-left:           2px;
}

#content.news .paginazione a.active {
	border:                1px solid #9A0000;
}

#content.news .paginazione a:hover {
	border:                1px solid #9A0000;
}

#content.news .paginazione .dots {
	display:               inline-block;
	text-align:            center;
}

/* Pagina NEWS DETTAGLIO */

#lateral.newsDettaglio {
	background:            #DCDCDC;
	margin-bottom:         -10px;
}

#lateral.newsDettaglio img {
	margin-bottom:         10px;
}

#content.newsDettaglio .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
}

#content.newsDettaglio .testo .data {
	font-size:             14px;
	color:                 #9A0000;
	text-transform:        capitalize;
	text-align:            left;
	margin-top:            5px;
	margin-bottom:         10px;
}

#content.newsDettaglio .testo a.pdf {
	display:               inline-block;
	background:            url(../imgs/pdf.png) 0px 0px no-repeat;
	font-size:             11px;
	font-weight:           bold;
	text-decoration:       none;
	margin-top:            10px;
	padding-left:          25px;
}

#content.newsDettaglio .testo a.link {
	display:               block;
	background:            url(../imgs/link.png) 1px 2px no-repeat;
	font-size:             11px;
	font-weight:           bold;
	text-decoration:       none;
	margin-top:            10px;
	padding-left:          25px;
}

#content.newsDettaglio .gallery {
	height:                138px;
	margin-top:            10px;
	margin-bottom:         0px;
}

#content.newsDettaglio .gallery img {
	width:                 138px;
	height:                138px;
	margin-right:          10px;
}

#content.newsDettaglio .fb-commenti {
	position:              relative;
	background:            #FFFFFF;
	padding:               15px;
	margin-top:            10px;
}

#content.newsDettaglio .fb-commenti .title {
	font-size:             15px;
	margin-bottom:         10px;
}

/* Pagina GALLERY */

#lateral.gallery {
	background:            #DCDCDC;
}

#lateral.gallery img {
	margin-top:            10px;
}

#content.gallery .testo {
	background:            #FFFFFF;
	margin-top:            10px;
	padding:               15px;
	padding-top:           8px;
}

/* Pagina GALLERY LISTA */

#lateral.galleryLista {
	background:            #DCDCDC;
}

#lateral.galleryLista img {
	margin-top:            10px;
}

#content.galleryLista .lista {
	width:                 737px;
	margin-bottom:         -10px;
	overflow:              hidden;
}

#content.galleryLista .lista a.item {
	position:              relative;
	float:                 left;
	width:                 358px;
	height:                188px;
	text-decoration:       none;
	color:                 #FFFFFF;
	font-size:             20px;
	margin-right:          10px;
	margin-bottom:         10px;
}

#content.galleryLista .lista a.item:hover {
	color:                 #000000;
}

#content.galleryLista .lista a.item span {
	position:              absolute;
	left:                  10px;
	bottom:                10px;
}

#content.galleryLista .testo {
	background:            #FFFFFF;
	padding:               15px;
	padding-top:           8px;
	margin-top:            10px;
}

/* Pagina GALLERY DETTAGLIO */

#lateral.galleryDettaglio {
	background:            #DCDCDC;
}

#lateral.galleryDettaglio img {
	margin-top:            10px;
}

#content.galleryDettaglio .testo {
	background:            #FFFFFF;
	padding:               15px;
	padding-top:           8px;
	margin-bottom:         10px;
}

#content.galleryDettaglio .gallery {
	height:                138px;
	margin-top:            0px;
	margin-bottom:         0px;
}

#content.galleryDettaglio .gallery img {
	width:                 138px;
	height:                138px;
	margin-right:          10px;
}